.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-3.348408px;}
.ls20{letter-spacing:-1.321488px;}
.lsf{letter-spacing:-0.082992px;}
.ls23{letter-spacing:-0.073416px;}
.lse{letter-spacing:-0.063840px;}
.ls5{letter-spacing:-0.051072px;}
.ls15{letter-spacing:-0.047880px;}
.ls4{letter-spacing:-0.044688px;}
.lsd{letter-spacing:-0.038304px;}
.ls6{letter-spacing:-0.031920px;}
.ls14{letter-spacing:-0.028728px;}
.ls27{letter-spacing:-0.025536px;}
.ls1a{letter-spacing:-0.022344px;}
.ls13{letter-spacing:-0.019152px;}
.ls11{letter-spacing:-0.015960px;}
.lsc{letter-spacing:-0.012768px;}
.ls12{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.003192px;}
.ls1d{letter-spacing:0.006384px;}
.ls8{letter-spacing:0.009576px;}
.ls3{letter-spacing:0.015960px;}
.ls1c{letter-spacing:0.022344px;}
.ls18{letter-spacing:0.025536px;}
.ls10{letter-spacing:0.035112px;}
.ls2{letter-spacing:0.036072px;}
.ls1e{letter-spacing:0.044688px;}
.lsb{letter-spacing:0.067032px;}
.ls1b{letter-spacing:0.079800px;}
.ls25{letter-spacing:0.082992px;}
.ls19{letter-spacing:0.089376px;}
.ls1f{letter-spacing:0.102144px;}
.lsa{letter-spacing:0.105336px;}
.ls21{letter-spacing:0.108528px;}
.ls24{letter-spacing:0.114912px;}
.ls16{letter-spacing:0.778848px;}
.ls9{letter-spacing:72.777600px;}
.ls17{letter-spacing:193.090464px;}
.ls1{letter-spacing:896.281200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.430920px;}
.ws21{word-spacing:-0.418152px;}
.ws1c{word-spacing:-0.392616px;}
.ws1{word-spacing:-0.296592px;}
.ws14{word-spacing:-0.217056px;}
.ws22{word-spacing:-0.057456px;}
.ws1e{word-spacing:-0.044688px;}
.ws16{word-spacing:-0.031920px;}
.ws18{word-spacing:-0.022344px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.012768px;}
.wsd{word-spacing:0.022344px;}
.ws15{word-spacing:0.031920px;}
.ws19{word-spacing:0.035112px;}
.ws2{word-spacing:0.041496px;}
.ws8{word-spacing:0.047880px;}
.ws27{word-spacing:0.051072px;}
.ws24{word-spacing:0.054264px;}
.ws7{word-spacing:0.057456px;}
.ws6{word-spacing:0.060648px;}
.ws9{word-spacing:0.070224px;}
.wse{word-spacing:0.073416px;}
.ws17{word-spacing:0.079800px;}
.ws25{word-spacing:0.082992px;}
.ws5{word-spacing:0.089376px;}
.wsa{word-spacing:0.095760px;}
.ws3{word-spacing:0.102144px;}
.ws12{word-spacing:0.105336px;}
.ws4{word-spacing:0.108528px;}
.wsb{word-spacing:0.121296px;}
.ws20{word-spacing:0.130872px;}
.ws23{word-spacing:0.137256px;}
.wsc{word-spacing:0.140448px;}
.ws1a{word-spacing:0.290472px;}
.wsf{word-spacing:0.303240px;}
.ws10{word-spacing:0.316008px;}
.ws1f{word-spacing:3.405864px;}
.ws26{word-spacing:4.909296px;}
.ws11{word-spacing:72.806328px;}
.ws13{word-spacing:72.985080px;}
._e{margin-left:-134.399160px;}
._12{margin-left:-79.401000px;}
._b{margin-left:-73.674552px;}
._8{margin-left:-72.480744px;}
._13{margin-left:-68.161968px;}
._c{margin-left:-45.023160px;}
._9{margin-left:-20.001072px;}
._11{margin-left:-14.399112px;}
._1e{margin-left:-4.382616px;}
._2{margin-left:-2.968560px;}
._0{margin-left:-1.230456px;}
._3{width:1.136352px;}
._18{width:3.415440px;}
._4{width:4.969944px;}
._1{width:6.100176px;}
._1c{width:19.720176px;}
._6{width:24.808224px;}
._a{width:37.432584px;}
._1d{width:46.322304px;}
._5{width:48.441792px;}
._7{width:72.720144px;}
._f{width:120.000048px;}
._19{width:208.973856px;}
._15{width:242.052552px;}
._1a{width:341.147712px;}
._14{width:364.455312px;}
._16{width:398.390328px;}
._1b{width:441.925536px;}
._17{width:476.245536px;}
._d{width:698.400024px;}
._10{width:818.400072px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.y2{bottom:83.294323px;}
.y0{bottom:126.884177px;}
.y30{bottom:135.525632px;}
.y2f{bottom:161.448551px;}
.y2e{bottom:187.275103px;}
.y2d{bottom:212.330713px;}
.y2c{bottom:238.157264px;}
.y2b{bottom:264.080183px;}
.y2a{bottom:289.135793px;}
.y28{bottom:314.962345px;}
.y29{bottom:321.225968px;}
.y27{bottom:347.052799px;}
.y26{bottom:372.874108px;}
.y25{bottom:397.929881px;}
.y24{bottom:422.985655px;}
.y23{bottom:448.041428px;}
.y22{bottom:473.097202px;}
.y21{bottom:498.152975px;}
.y50{bottom:518.391342px;}
.y20{bottom:523.208749px;}
.y4f{bottom:543.447116px;}
.y1f{bottom:548.264522px;}
.y4e{bottom:568.502889px;}
.y1e{bottom:573.320296px;}
.y4d{bottom:593.558663px;}
.y1d{bottom:598.376069px;}
.y4c{bottom:618.614436px;}
.y1c{bottom:623.431843px;}
.y4b{bottom:643.670210px;}
.y1b{bottom:648.391490px;}
.y4a{bottom:668.725983px;}
.y1a{bottom:673.447263px;}
.y49{bottom:693.781757px;}
.y19{bottom:698.503037px;}
.y48{bottom:718.837530px;}
.y18{bottom:723.654937px;}
.y47{bottom:743.893304px;}
.y17{bottom:748.614584px;}
.y46{bottom:768.949077px;}
.y16{bottom:773.670357px;}
.y45{bottom:794.004851px;}
.y15{bottom:798.726131px;}
.y44{bottom:819.060624px;}
.y14{bottom:823.781904px;}
.y43{bottom:844.116398px;}
.y13{bottom:848.837678px;}
.y42{bottom:869.172171px;}
.y12{bottom:873.893451px;}
.y41{bottom:894.227945px;}
.y11{bottom:898.949225px;}
.y40{bottom:919.283718px;}
.y10{bottom:924.101125px;}
.y3f{bottom:944.339492px;}
.yf{bottom:949.156899px;}
.y3e{bottom:969.395265px;}
.ye{bottom:974.212672px;}
.y3d{bottom:994.451039px;}
.yd{bottom:999.268446px;}
.y3c{bottom:1019.506812px;}
.yc{bottom:1024.324219px;}
.y3b{bottom:1044.562586px;}
.yb{bottom:1049.379993px;}
.y31{bottom:1062.454219px;}
.y3a{bottom:1070.485345px;}
.ya{bottom:1074.435766px;}
.y39{bottom:1096.311896px;}
.y9{bottom:1099.491540px;}
.y38{bottom:1122.234815px;}
.y8{bottom:1124.547313px;}
.y37{bottom:1148.061367px;}
.y7{bottom:1149.603087px;}
.y36{bottom:1173.887918px;}
.y6{bottom:1174.658860px;}
.y34{bottom:1186.415723px;}
.y5{bottom:1198.364878px;}
.y35{bottom:1198.943528px;}
.y4{bottom:1223.420710px;}
.y33{bottom:1224.769916px;}
.y3{bottom:1248.476541px;}
.y32{bottom:1249.825689px;}
.y1{bottom:1270.930222px;}
.h2{height:33.264000px;}
.h5{height:37.484613px;}
.h4{height:39.338906px;}
.h3{height:47.067145px;}
.h6{height:154.991432px;}
.h1{height:1174.080172px;}
.h0{height:1352.360472px;}
.w2{width:685.817009px;}
.w1{width:766.926515px;}
.w0{width:956.000000px;}
.x0{left:134.914821px;}
.x2{left:144.358859px;}
.x3{left:173.268677px;}
.x5{left:369.859346px;}
.x4{left:383.640278px;}
.x1{left:511.519909px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-2.779692pt;}
.ls20{letter-spacing:-1.097038pt;}
.lsf{letter-spacing:-0.068896pt;}
.ls23{letter-spacing:-0.060947pt;}
.lse{letter-spacing:-0.052997pt;}
.ls5{letter-spacing:-0.042398pt;}
.ls15{letter-spacing:-0.039748pt;}
.ls4{letter-spacing:-0.037098pt;}
.lsd{letter-spacing:-0.031798pt;}
.ls6{letter-spacing:-0.026498pt;}
.ls14{letter-spacing:-0.023849pt;}
.ls27{letter-spacing:-0.021199pt;}
.ls1a{letter-spacing:-0.018549pt;}
.ls13{letter-spacing:-0.015899pt;}
.ls11{letter-spacing:-0.013249pt;}
.lsc{letter-spacing:-0.010599pt;}
.ls12{letter-spacing:-0.005300pt;}
.ls7{letter-spacing:-0.002650pt;}
.ls0{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.002650pt;}
.ls1d{letter-spacing:0.005300pt;}
.ls8{letter-spacing:0.007950pt;}
.ls3{letter-spacing:0.013249pt;}
.ls1c{letter-spacing:0.018549pt;}
.ls18{letter-spacing:0.021199pt;}
.ls10{letter-spacing:0.029148pt;}
.ls2{letter-spacing:0.029945pt;}
.ls1e{letter-spacing:0.037098pt;}
.lsb{letter-spacing:0.055647pt;}
.ls1b{letter-spacing:0.066246pt;}
.ls25{letter-spacing:0.068896pt;}
.ls19{letter-spacing:0.074196pt;}
.ls1f{letter-spacing:0.084795pt;}
.lsa{letter-spacing:0.087445pt;}
.ls21{letter-spacing:0.090095pt;}
.ls24{letter-spacing:0.095395pt;}
.ls16{letter-spacing:0.646563pt;}
.ls9{letter-spacing:60.416573pt;}
.ls17{letter-spacing:160.294708pt;}
.ls1{letter-spacing:744.050901pt;}
.ws1d{word-spacing:-0.357730pt;}
.ws21{word-spacing:-0.347130pt;}
.ws1c{word-spacing:-0.325932pt;}
.ws1{word-spacing:-0.246217pt;}
.ws14{word-spacing:-0.180190pt;}
.ws22{word-spacing:-0.047697pt;}
.ws1e{word-spacing:-0.037098pt;}
.ws16{word-spacing:-0.026498pt;}
.ws18{word-spacing:-0.018549pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.010599pt;}
.wsd{word-spacing:0.018549pt;}
.ws15{word-spacing:0.026498pt;}
.ws19{word-spacing:0.029148pt;}
.ws2{word-spacing:0.034448pt;}
.ws8{word-spacing:0.039748pt;}
.ws27{word-spacing:0.042398pt;}
.ws24{word-spacing:0.045047pt;}
.ws7{word-spacing:0.047697pt;}
.ws6{word-spacing:0.050347pt;}
.ws9{word-spacing:0.058297pt;}
.wse{word-spacing:0.060947pt;}
.ws17{word-spacing:0.066246pt;}
.ws25{word-spacing:0.068896pt;}
.ws5{word-spacing:0.074196pt;}
.wsa{word-spacing:0.079495pt;}
.ws3{word-spacing:0.084795pt;}
.ws12{word-spacing:0.087445pt;}
.ws4{word-spacing:0.090095pt;}
.wsb{word-spacing:0.100694pt;}
.ws20{word-spacing:0.108644pt;}
.ws23{word-spacing:0.113944pt;}
.wsc{word-spacing:0.116593pt;}
.ws1a{word-spacing:0.241136pt;}
.wsf{word-spacing:0.251736pt;}
.ws10{word-spacing:0.262335pt;}
.ws1f{word-spacing:2.827390pt;}
.ws26{word-spacing:4.075469pt;}
.ws11{word-spacing:60.440422pt;}
.ws13{word-spacing:60.588814pt;}
._e{margin-left:-111.571922pt;}
._12{margin-left:-65.915011pt;}
._b{margin-left:-61.161181pt;}
._8{margin-left:-60.170137pt;}
._13{margin-left:-56.584891pt;}
._c{margin-left:-37.376130pt;}
._9{margin-left:-16.603958pt;}
._11{margin-left:-11.953472pt;}
._1e{margin-left:-3.638244pt;}
._2{margin-left:-2.464360pt;}
._0{margin-left:-1.021467pt;}
._3{width:0.943346pt;}
._18{width:2.835339pt;}
._4{width:4.125816pt;}
._1{width:5.064082pt;}
._1c{width:16.370771pt;}
._6{width:20.594632pt;}
._a{width:31.074788pt;}
._1d{width:38.454619pt;}
._5{width:40.214119pt;}
._7{width:60.368876pt;}
._f{width:99.618450pt;}
._19{width:173.480361pt;}
._15{width:200.940753pt;}
._1a{width:283.204939pt;}
._14{width:302.553823pt;}
._16{width:330.725092pt;}
._1b{width:366.865994pt;}
._17{width:395.356859pt;}
._d{width:579.779166pt;}
._10{width:679.397616pt;}
.fs2{font-size:26.498497pt;}
.fs0{font-size:29.885523pt;}
.fs1{font-size:33.272549pt;}
.y2{bottom:69.147067pt;}
.y0{bottom:105.333333pt;}
.y30{bottom:112.507067pt;}
.y2f{bottom:134.027067pt;}
.y2e{bottom:155.467067pt;}
.y2d{bottom:176.267067pt;}
.y2c{bottom:197.707067pt;}
.y2b{bottom:219.227067pt;}
.y2a{bottom:240.027067pt;}
.y28{bottom:261.467067pt;}
.y29{bottom:266.666835pt;}
.y27{bottom:288.107067pt;}
.y26{bottom:309.542715pt;}
.y25{bottom:330.342851pt;}
.y24{bottom:351.142987pt;}
.y23{bottom:371.943123pt;}
.y22{bottom:392.743259pt;}
.y21{bottom:413.543395pt;}
.y50{bottom:430.344344pt;}
.y20{bottom:434.343531pt;}
.y4f{bottom:451.144480pt;}
.y1f{bottom:455.143667pt;}
.y4e{bottom:471.944616pt;}
.y1e{bottom:475.943803pt;}
.y4d{bottom:492.744752pt;}
.y1d{bottom:496.743939pt;}
.y4c{bottom:513.544888pt;}
.y1c{bottom:517.544075pt;}
.y4b{bottom:534.345024pt;}
.y1b{bottom:538.264411pt;}
.y4a{bottom:555.145160pt;}
.y1a{bottom:559.064547pt;}
.y49{bottom:575.945296pt;}
.y19{bottom:579.864683pt;}
.y48{bottom:596.745432pt;}
.y18{bottom:600.744619pt;}
.y47{bottom:617.545568pt;}
.y17{bottom:621.464955pt;}
.y46{bottom:638.345704pt;}
.y16{bottom:642.265091pt;}
.y45{bottom:659.145840pt;}
.y15{bottom:663.065227pt;}
.y44{bottom:679.945976pt;}
.y14{bottom:683.865363pt;}
.y43{bottom:700.746112pt;}
.y13{bottom:704.665499pt;}
.y42{bottom:721.546248pt;}
.y12{bottom:725.465635pt;}
.y41{bottom:742.346384pt;}
.y11{bottom:746.265771pt;}
.y40{bottom:763.146520pt;}
.y10{bottom:767.145707pt;}
.y3f{bottom:783.946656pt;}
.yf{bottom:787.945843pt;}
.y3e{bottom:804.746792pt;}
.ye{bottom:808.745979pt;}
.y3d{bottom:825.546928pt;}
.yd{bottom:829.546115pt;}
.y3c{bottom:846.347064pt;}
.yc{bottom:850.346251pt;}
.y3b{bottom:867.147200pt;}
.yb{bottom:871.146387pt;}
.y31{bottom:882.000000pt;}
.y3a{bottom:888.667067pt;}
.ya{bottom:891.946523pt;}
.y39{bottom:910.107067pt;}
.y9{bottom:912.746659pt;}
.y38{bottom:931.627067pt;}
.y8{bottom:933.546795pt;}
.y37{bottom:953.067067pt;}
.y7{bottom:954.346931pt;}
.y36{bottom:974.507067pt;}
.y6{bottom:975.147067pt;}
.y34{bottom:984.907067pt;}
.y5{bottom:994.826699pt;}
.y35{bottom:995.307067pt;}
.y4{bottom:1015.626883pt;}
.y33{bottom:1016.746931pt;}
.y3{bottom:1036.427067pt;}
.y32{bottom:1037.547067pt;}
.y1{bottom:1055.067067pt;}
.h2{height:27.614223pt;}
.h5{height:31.117979pt;}
.h4{height:32.657327pt;}
.h3{height:39.072951pt;}
.h6{height:128.666667pt;}
.h1{height:974.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:569.333333pt;}
.w1{width:636.666667pt;}
.w0{width:793.626667pt;}
.x0{left:112.000000pt;}
.x2{left:119.840000pt;}
.x3{left:143.839584pt;}
.x5{left:307.040000pt;}
.x4{left:318.480288pt;}
.x1{left:424.640000pt;}
}
